<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8" />
<title>Insert title here</title>
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js"
	integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh"
	crossorigin="anonymous"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js"
	integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ"
	crossorigin="anonymous"></script>
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css"
	integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb"
	crossorigin="anonymous">

<link rel="stylesheet" href="windGuide.css">

<style>
select, input,form {
	
	font-weight: bold;
	height: 50px;
	width: 300px;
	opacity: 0.90;
}


</style>


</head>

<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
		<a class="navbar-brand" href="index.html">WindGuide</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse"
			data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup"
			aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			<div class="navbar-nav">
				<a class="nav-item nav-link" href="insertedWind.html">Lisa tuul<span
					class="sr-only">(current)</span></a> <a class="nav-item nav-link"
					href="locationData.html">Vaata andmeid</a> <a
					class="nav-item nav-link" href="comments.html">Kommentaarium</a>
			</div>
		</div>
	</nav>


	<br>

	<div class="container-fluid">
		<h2 class="text-success">Sisesta tuul oma asukohas</h2>
		<div class="row">
			<div class="col-sm">
				<form id="newWindForm">
					<label for="locationId" class="text-success"> Vali asukoht</label>
					<div>
						<select id="locationId" class="text-dark">.text-dark" >
							<option value="1">Kärdla sadam</option>
							<option value="2">Rannapaargu</option>
							<option value="3">Tõrvanina</option>
							<option value="4">Mangu rand</option>
							<option value="5">Luidja</option>
							<option value="6">Ristna</option>
							<option value="7">Suureranna</option>
							<option value="8">Pullu pubi</option>
							<option value="9">Külaküla</option>

						</select>
					</div>
			</div>
			<div class="col-sm">
				<label for="insertedWind" class="text-success">Sisesta tuul</label>
				<div>
					<input id="insertedWind" type="text">
				</div>
			</div>





			<div class="col-sm">
				<div class="form-group">
					<form id="newCommentWind">
						<label for="commentWind" class="text-success">Sisesta kommentaar</label>
						<textarea class="form-control" id="commentWind" rows="4" cols="75"></textarea>
						<br> <input type="button" onclick="addNewInsertedWind()"
							value="Lisa uus tuul" class="btn btn-success btn-lg" />

					</form>
				</div>
			</div>
		</div>
	</div>





	<br>
	<br>


	<div class="container-fluid">
		<h2>Kasutaja poolt sisestatud tuuleandmed</h2>
		<table class="table table-striped table-light">
			<thead class="thead-dark">
				<tr>
					<th>Sisestatud tuule kiirus</th>
					<th>Kommentaar</th>
					<th>Asukoht</th>
					<th>Sisestamise aeg</th>


				</tr>
			</thead>
			<tbody id="InsertedWindTableBody" />
		</table>
	</div>



	<script src="windGuide.js">
		
	</script>
</body>
</html>